"name"			: "Concrete",
"file"			: "concrete",
"author"		: "Nicky Hajal", 
"descr"			: "A grungy theme that means business!",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "If you enjoyed that article...",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. It's absolutely free and you'll also receive new articles every Monday and Thursday. Here's what you get:<ul><li class='pty_button'>An amazing workbook</li><li class='pty_button'>A 6 Week Series</li><li class='pty_button'>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					},
					"mainImage" : {
						"label" : "Product Image",
						"src"	: "",
						"size"	: "140x155",
						"type"	: "image"
					},
					"finePrint" : {
						"label" : "Fine Print",
						"text" : "Your email will never be shared.",
						"type" : "html"
					}
				},
"x"				: "center",
"y"				: "center", 
"styleImgs" 	: {
					"background": 		"blue",
					"submit": 		"blue"
},
"fonts"			: ["cartogothic_std","mido","armalite_rifle"]

